Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002RadioSurepublic2009-02-06 01:042009-03-21 21:08
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.6.700Fixed in Version1.6.700 
Summary0000002: Played nothing after very first installation.
DescriptionShould start playing some station.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-06 01:04 administrator New Issue
2009-02-06 01:17 administrator Status new => assigned
2009-02-06 01:17 administrator Assigned To => administrator
2009-02-06 02:57 administrator Category => installation
2009-02-06 02:57 administrator Product Version => 1.6.634
2009-02-06 03:16 administrator Status assigned => acknowledged
2009-02-06 12:33 administrator Product Version 1.6 =>
2009-02-06 12:33 administrator Build => 634
2009-02-06 12:33 administrator Target Version => 1.6
2009-02-06 15:41 administrator Product Version => 1.6
2009-02-06 16:50 administrator Summary Plays nothing after first installation. => Played nothing after first installation.
2009-02-06 20:44 administrator Summary Played nothing after first installation. => Played nothing after very first installation.
2009-02-07 00:04 administrator Status acknowledged => resolved
2009-02-07 00:04 administrator Fixed in Version => 1.6.x
2009-02-07 00:04 administrator Resolution open => fixed
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker